<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Display block inline</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            main {
                padding: 1em;
            }
            div, span {
                border: 1px solid;
            }
            .en-linea {
                display: inline;
                margin: 1.5em;
            }
            .en-bloque {
                display: block;
                margin: 1em;
            }
            .en-bloque-linea {
                display: inline-block;
                margin: 1em;
            }
        </style>
    </head>
    <body>
        <main>
            <div class="en-linea">Div</div>
            <div class="en-linea">Div</div>
            <span class="en-bloque">Span</span>
            <div class="en-bloque-linea">Div</div>
            <div class="en-bloque-linea">Div</div>
        </main>
    </body>
</html>